#sidebar .cat-post-thumbnail {
	display: none;
}

.single-post .woo-image {
	display: none;
}
.single-post #main {
	padding: 3%;
}
 .post-hero {
	height: 200px;
	width: 100%;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;

}
@media screen and (min-width: 768px) {
	.post-hero {
		height: 300px;
		
	}
}

.grow:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}




/* Adding Styling for meet the team page and subpages */
.single-staff #content {
    max-width: 960px;
    margin: 0 auto;
}
.bio-section {
    margin-bottom: 20px;
}
.bio-section.has-image {
	display: grid;
	justify-content: center;
}
@media screen and (min-width: 768px) {
	.bio-section.has-image {
		grid-column-gap: 40px;
		grid-template-columns: 300px 1fr;
	}
}
.bio-section.has-image .image img {
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
}
.bio-section.has-image .image {
	height: 400px;
}
.bio-section .content p {
	margin: 0 0 10px;
}
.bio-section .content {
    display: grid;
    align-items: center;
    align-content: center;
}
.bio-section .name {
	margin-bottom: 10px;
}
.bio-section .title {
	margin-bottom: 20px;
}
.back-meet {
	float: right;
	font-weight: 700;
}
.back-meet i {
	margin-right: 5px;
}

.post-type-archive-staff .bios-list {
	display: grid;
	grid-row-gap: 30px;
	margin: 20px 0 10px;
}
.post-type-archive-staff .bios-list .image {
	height: 450px;
	margin-bottom: 10px;
}
.post-type-archive-staff .bios-list .img-link {
	position: relative;
	display: inline-block;
}
.post-type-archive-staff .bios-list .img-link:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.25);
	transition: all .35s ease;
}
.post-type-archive-staff .bios-list .img-link:hover:after {
	background-color: rgba(0,0,0,0);
}
.post-type-archive-staff .bios-list .image img {
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.header-widget {
		width: 60% !important;
	}
}

@media screen and (min-width: 600px) {
	.post-type-archive-staff .bios-list {
		grid-column-gap: 40px;
		grid-template-columns: 1fr 1fr;
	}
	.post-type-archive-staff .bios-list .image {
		height: 350px;
	}
}

ul.nav li#menu-item-6771 a {
	font-weight: bold !important;
}

.social {
	display:inline-block;
}

.twitter {
    margin: 0 .2em .2em .3em !important;
}

@media screen and (max-width: 600px) {
	.header-widget #text-3.widget.widget_text .textwidget {
		font-size: 12px !important;
		text-align: center;
	}
	.social {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
}




